Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 187507 - RHEL3 U8: Elfutils license upgrade
Summary: RHEL3 U8: Elfutils license upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: elfutils
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Roland McGrath
QA Contact:
URL:
Whiteboard:
: 177543 (view as bug list)
Depends On:
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2006-03-31 14:45 UTC by Elena Zannoni
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHSA-2006-0368
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-20 12:51:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0368 normal SHIPPED_LIVE Low: elfutils security update 2006-07-20 12:51:00 UTC

Description Elena Zannoni 2006-03-31 14:45:42 UTC
Description of problem:
New license for Elfutils.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 3 Roland McGrath 2006-04-13 22:01:17 UTC
*** Bug 129612 has been marked as a duplicate of this bug. ***

Comment 4 Roland McGrath 2006-04-13 22:03:45 UTC
*** Bug 177543 has been marked as a duplicate of this bug. ***

Comment 5 Roland McGrath 2006-04-18 18:00:51 UTC
Changes are in 0.94.1-1 build.

Comment 9 Red Hat Bugzilla 2006-07-20 12:51:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0368.html



Note You need to log in before you can comment on or make changes to this bug.